<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>LIZARD</brand>
    <name>18</name>
    <default>
        <physics radius="0.5" width="0.22" mass="0.0412" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/wheels.i3d" node="13|0" maxDeformation="0.04" sideDeformOffset="0.960" isCareWheel="false" tireTrackAtlasIndex="1"/>
        <outerRim filename="wheels/wheels.i3d" nodeLeft="14|0" nodeRight="14|1" scale="1 1 1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="14|2" nodeRight="14|3" scale="1 1 1" offset="-0.02"/>
    </default>
</wheel>
